VirtualBox 6.1.18: nueva versión con soporte para Linux 5.10 LTS

VirtualBox

Oracle ha lanzado la nueva versión de su software de virtualización de código abierto y multiplataforma. Se trata del VirtualBox 6.1.18, una versión de mantenimiento con algunas actualizaciones y mejoras que son interesantes. Y llega tras tres meses después del lanzamiento del 6.1.16, tres meses en los que sus desarrolladores han trabajado de forma intensa para pulir el software y ofrecer este pequeño salto adelante.

Esta nueva versión de VirtualBox se transforma en la primera en tener soporte completo para la última serie del kernel, Linux 5.10 LTS. Así que, si estás interesado en dicha versión, ya sabes que este nuevo VirtualBox es lo que estabas buscando. Pero ese soporte no es lo único que ha llegado nuevo a VirtualBox 6.1.18, hay más mejoras…

También agrega mejoras en la compatibilidad con sistemas CentOS 8.2-2004 y versiones posteriores de esta distro, así como mejoras de soporte para las distros que emplean kernels Linux 3.2.0 a 3.2.50. Igualmente, se ha corregido el error de segfault de la máquina virtual que ocurría durante las operaciones de copiar/pegar cuando se usaba el portapapeles compartido en el servidor gráfico X11.

VirtualBox 6.1.18 tiene su función Carpeta compartida funcionando mejor que en versiones previas, ya que se ha corregido un bug que le sucedía a los usuarios Linux cuando se volvía a intentar montar la carpeta en el Linux invitado.

Por supuesto, también se han solventado problemas con la reproducción de audio, problemas cuando el sistema anfitrión entra en suspensión, mejoras en los parámetros de red, etc. Así que, si estabas usando una versión previa de VirtualBox y sucedían esos fallos, ya no tendrás que preocuparte de ellos.

Si estás interesado, ya sabes que es totalmente gratis, y lo puedes descargar desde la web oficial que te muestro a continuación. Allí está disponible para las diferentes plataformas y también podrás descargar la extensión, etc.

Más información – Web oficial de VirtualBox (descargas)


El contenido del artículo se adhiere a nuestros principios de ética editorial. Para notificar un error pincha aquí.

Un comentario, deja el tuyo

Deja tu comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.

  1.   vaserqueno dijo

    va ser que no, la anterior la 6.1.16 ya tenia soporte para el kernel 5.10, esta nueva version no es la primera en soportarlo, ya que yo tengo la 6.1.16 con el kernel 5.10 funcionando a la perfeccion desde hace tiempo. Asi que noticia equivocada.